Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## api
Enum Nes::Api::User::Question

User questions.

Field Summary
`QUESTION_NST_PRG_CRC_FAIL_CONTINUE = 1` Whether to proceed or abort if CRC validation fails when loading a save state.
`QUESTION_NSV_PRG_CRC_FAIL_CONTINUE` Whether to proceed or abort if CRC validation fails when playing a move.

Field Detail

### QUESTION_NST_PRG_CRC_FAIL_CONTINUE

    public QUESTION_NST_PRG_CRC_FAIL_CONTINUE = 1

  Whether to proceed or abort if CRC validation fails when loading a save state.

### QUESTION_NSV_PRG_CRC_FAIL_CONTINUE

    public QUESTION_NSV_PRG_CRC_FAIL_CONTINUE

  Whether to proceed or abort if CRC validation fails when playing a move.

Overview | Project | Class | Tree | Deprecated | Index
| Nestopia Core API
FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD